MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0026707Open CASCADE[OCCT] OCCT:Documentationpublic2015-09-18 17:022015-10-23 20:50
Reporteraiv 
Assigned Tokgv 
PrioritynormalSeveritymajor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 6.9.0 
Target Version[OCCT] 6.9.1Fixed in Version[OCCT] 6.9.1 
Summary0026707: Remove references to "opencascade.org" in documentation
DescriptionDue to launch of new www.opencascade.com website that replaces both .org & .com it's needed to update Doxygen documentation: either to remove references to .org or replace them with references to the appropriate .com pages.
Steps To ReproduceNA
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
(0045995)
git (administrator)
2015-09-22 13:16

Branch CR26707 has been created by ysn.

SHA-1: a4ade4e3651124bbf238d82afa6d42039e562f21


Detailed log of new commits:

Author: ysn
Date: Tue Sep 22 13:16:04 2015 +0300

    Any mentions of closed .org site have been removed from the documentation.
(0045996)
ysn (developer)
2015-09-22 13:17

Documentation has been updated.
(0046017)
git (administrator)
2015-09-22 22:06

Branch CR26707_1 has been created by abv.

SHA-1: 7514a94849258d7cfd080a49ad88a764dec27aa6


Detailed log of new commits:

Author: ysn
Date: Tue Sep 22 13:16:04 2015 +0300

    0026707: Remove references to "opencascade.org" in documentation
    
    Links to OCC web sites in documentation are updated in accordance with the new site design.
(0046018)
git (administrator)
2015-09-23 07:41

Branch CR26707_1 has been updated forcibly by abv.

SHA-1: aa8fa3cb8daba848ff4f64557a7089a52db9d37d
(0046019)
abv (manager)
2015-09-23 07:41

Reviewed and corrected, please integrate (branch CR26707_1)
(0046956)
git (administrator)
2015-10-16 16:28

Branch CR26707 has been deleted by kgv.

SHA-1: a4ade4e3651124bbf238d82afa6d42039e562f21
(0046957)
git (administrator)
2015-10-16 16:28

Branch CR26707_1 has been deleted by kgv.

SHA-1: aa8fa3cb8daba848ff4f64557a7089a52db9d37d

- Related Changesets
occt: master e2ba9cb1
Timestamp: 2015-09-22 10:16:04
Author: ysn
Committer: kgv
Details ] Diff ]
0026707: Remove references to "opencascade.org" in documentation

Links to OCC web sites in documentation are updated in accordance with the new site design.
mod - dox/dev_guides/documentation/documentation.md Diff ] File ]
mod - dox/overview/overview.md Diff ] File ]
mod - dox/technical_overview/technical_overview.md Diff ] File ]
mod - dox/tutorial/tutorial.md Diff ] File ]
mod - dox/user_guides/foundation_classes/foundation_classes.md Diff ] File ]
mod - dox/user_guides/iges/iges.md Diff ] File ]
mod - dox/user_guides/modeling_algos/modeling_algos.md Diff ] File ]
mod - dox/user_guides/modeling_data/modeling_data.md Diff ] File ]
mod - dox/user_guides/ocaf/ocaf.md Diff ] File ]
mod - dox/user_guides/shape_healing/shape_healing.md Diff ] File ]
mod - dox/user_guides/step/step.md Diff ] File ]
mod - dox/user_guides/visualization/visualization.md Diff ] File ]
mod - dox/user_guides/xde/xde.md Diff ] File ]

- Issue History
Date Modified Username Field Change
2015-09-18 17:02 aiv New Issue
2015-09-18 17:02 aiv Assigned To => ysn
2015-09-22 13:16 git Note Added: 0045995
2015-09-22 13:17 ysn Note Added: 0045996
2015-09-22 13:17 ysn Status new => resolved
2015-09-22 13:17 ysn Steps to Reproduce Updated View Revisions
2015-09-22 13:18 ysn Assigned To ysn => abv
2015-09-22 22:06 git Note Added: 0046017
2015-09-23 07:41 git Note Added: 0046018
2015-09-23 07:41 abv Note Added: 0046019
2015-09-23 07:41 abv Assigned To abv => bugmaster
2015-09-23 07:41 abv Status resolved => reviewed
2015-09-23 10:16 bugmaster Status reviewed => tested
2015-09-28 12:58 kgv Changeset attached => occt master e2ba9cb1
2015-09-28 12:58 kgv Assigned To bugmaster => kgv
2015-09-28 12:58 kgv Status tested => verified
2015-09-28 12:58 kgv Resolution open => fixed
2015-10-16 14:55 aiv Status verified => closed
2015-10-16 16:28 git Note Added: 0046956
2015-10-16 16:28 git Note Added: 0046957
2015-10-23 20:50 aiv Fixed in Version => 6.9.1


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker